.u-section-1 .u-sheet-1 {
  min-height: 654px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 13px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 64px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 44px auto 0 179px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -28px auto 0 65px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0 65px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -29px auto 0 179px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 65px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: -27px auto 0 179px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 19px auto 0 65px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: -27px auto 0 179px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 18px auto 0 65px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: -26px auto 0 179px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 17px auto 0 65px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: -29px 92px 0 auto;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  margin: 20px auto 0 65px;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  margin: -29px 90px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-16 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px auto 0;
}

.u-section-1 .u-text-17 {
  width: 132px;
  margin: 0 auto;
}

.u-section-1 .u-text-18 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px auto 0;
}

.u-section-1 .u-text-19 {
  width: 283px;
  margin: 1px auto 0;
}

.u-section-1 .u-text-20 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px auto 0;
}

.u-section-1 .u-text-21 {
  margin: 7px 31px 0;
}

.u-section-1 .u-text-22 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 48px auto 0;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  line-height: 2;
  width: 208px;
  margin: 7px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 145px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 145px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -29px;
    margin-left: 145px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: -29px;
    margin-left: 145px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: -28px;
    margin-left: 145px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-1 .u-text-19 {
    margin-left: 9px;
    margin-right: 9px;
    width: 253px;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 108px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 108px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 108px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 108px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 108px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 69px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 67px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-19 {
    margin-left: 8px;
    margin-right: 8px;
    width: 180px;
  }

  .u-section-1 .u-text-23 {
    width: 180px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -21px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -45px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 39px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -42px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -38px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -35px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -32px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 27px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-19 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 837px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 66px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 66px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 66px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 66px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 66px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 527px;
  }
}